body { background: #fff url(../images/header-bg.png) repeat-x 0 110px; }
h4 a { color:#333; }
h4 a:hover { color:#999; }
a.more { display:block; background:#34cad8; color:#fff; width: 80px; text-align:center; line-height:24px; height:24px; }
a:hover.more { background:#fff; color:#666; }

.buttonface, .submit { margin:0 0 12px 0; padding: 0 12px; cursor:pointer; background:#eee url(../images/button-bg.png) top; border:solid 1px;border-color:#ccc #999 #999 #ccc; color:#888; line-height:32px; height:32px; }
.buttonface:hover, .submit-over, .submit:hover { background:#E8E8E8 url(../images/button-bg.png) bottom; color:#333; }

.l { min-height:420px; }
.l .special { background:transparent; }

/* 子页相关定义 */
#content { margin-top:12px; height:86px; }
#content .m { height:86px; }
#content .m img { margin-top:12px; float:left; }
#content .m .left-box { float:left; padding-left:6px; width: 700px; }
#content .m .right-box { float:right; width: 220px; }
#content .m .title { color:#333; padding:12px 0 0 8px; font:normal 15px/16px '微软雅黑', tahoma, sans-serif; }
#content .m .info { line-height: 20px; padding:5px 0 0 8px; color:#999; }

/* 单页总定义 */
.read h4 { line-height:28px; }
.read h4 span { float:right; font-size:12px; font-weight:normal; color:#999; }
.read h4 .url { background:#ff9900; padding:3px 6px; border:1px solid #fff; color:#fff; }
.read h4 a:hover.url { background:#000; color:#fff; }
.read .content { margin: 12px 0 0 0; }

/* 内页定义 */
.l .page { width: 620px; color:#666; border-top:0; border-bottom:0; margin-top: -3px; }
.l .page .box .text { padding: 8px 8px; width: 602px; background:#fff; color:#666699; border: solid 1px #d8dcdc; }
.l .page p { line-height:200%; }

/* 新闻列表 */
.l .news .box { margin: 6px 0 18px; }
.l .news .box h4 { margin: 6px 0 3px; }
.l .news .box h4 span { float:right; font-weight:normal; color:#ccc; font-size:10px; }
.l .news .box img { max-width: 588px; }

/* 服务项目 */
.l .service { width: 620px; display:inline; }
.l .service .box h4 { color:#333; }
.l .service .box { float:left;  margin:12px; *margin:12px 6px; *height:200px; width:280px; }
.l .service .box .i { display: block; }
.l .service .box img { padding:5px; border:1px solid #eee; }

.l .market { width: 620px; display:inline; }
.l .market .one { position:relative; width:165px; float:left; display:inline; margin:6px 16px; padding:0 3px; *padding:0; background:#f1f1f1; }
.l .market .two { position:relative; width:160px; float:left; left:-6px; top:-2px; *left:-2px; background:#fff; padding:5px; border:1px solid #dbdbdb; }
.l .market .two .t a { padding-left:14px; background: url(/views/fvzone/images/xstb_282.gif) no-repeat left; color:#333; }
.l .market .two .t a:hover { color:#999; }
.l .market .two .ibr { border:0; width:150px; height:150px; }

.l .market .lmsg { float:left; width: 270px; }
.l .market .rmsg { float:left; width: 350px; display: inline; }
.l .market .rmsg span { color:#333; }
.l .market .rmsg p { margin:0 12px; padding-top:6px; border-bottom:1px dashed #ccc; }
.l .market .rmsg .demo a { padding:6px; color:#f00; }
.l .market .rmsg .demo a:hover { color:#ff9900; }
.l .market .index p { padding:6px 0; text-indent: 2em; }
.l .market .tips { text-indent: 2em; background: #fff url(../images/makrs.jpg) repeat-x top; color:#000; border:1px solid #ffea8d; padding:6px; margin:12px 6px 6px 0; }
.r .market li { padding:6px 0; margin:0 0 12px 0; background: none; }
.r .market li a { display: block; }
.r .market li img { float:left; width: 60px; }
.r .market li span { color:#999; margin-left: 6px; float:left; width: 228px; }

/* 案例展示 */
.l .showcase { margin-top: -3px; width: 953px; margin-left: 3px; }
.l .showcase .item { color:#666699; }
.l .showcase .item a { color:#34cad8; }
.l .showcase .item a:hover { color:#999; text-decoration:underline; }

.l .showcase .i { display: inline; float:left; width: 295px; margin: 3px 21px 12px 2px; padding:0 3px; *padding:0; }
.l .showcase .one { position:relative; width: 296px; padding:0 3px; *padding:0; background:#f1f1f1; margin: 12px 0; }
.l .showcase .two { position:relative; width: 291px; left:-6px; top:-2px; *left:-2px; background:#fff; padding:5px; border:1px solid #dbdbdb; }
.l .showcase .two p { color:#333; border-bottom:1px dashed #eee; padding:1px 3px; }
.l .showcase .two p.end { color:#333; border-bottom:0; padding:1px 3px; padding-bottom:0; }
.l .showcase .two p span { color:#999; }
.l .showcase .end { margin-right: 0; }
.l .showcase .box h4 a { color:#fff; }
.l .showcase .box a { position:absolute; bottom: 36px; display:block; border:1px dashed #eee; text-align:center; background:#000; width: 130px; height:32px; line-height:32px; }
.l .showcase .box a:hover { background:#ff9900; color:#fff; }
.l .showcase .box a.view { left: 12px; }
.l .showcase .box a.visit { right: 12px; }
.l .showcase .box h4 a:hover { text-decoration:underline; }
.l .showcase .box img { width: 291px; height:183px; }
.l .showcase .box .more { z-index:98; width: 290px; position: absolute; bottom:4px; border-top:1px solid #eee; color:#999; font-size:12px; }
.l .showcase .box .more span { float:right; color:#ccc; font-style:italic; }

/* 案例展示单页图片 */
.l .showcase .photo { position:relative; margin:0 auto; background:#fff url(../images/a.jpg) no-repeat right bottom; width: 952px; height:607px; border:1px solid #d9dddd; }

/* 资源分享 */
.l .share li { background: url(/views/fvzone/images/list-hot.gif) no-repeat left;  padding:6px 2px 6px 8px; border-bottom:1px dashed #cccccc; }
.l .share li a { color:#666699; }
.l .share li a:hover { color:#339900; }
.l .share li span { float:right; color:#ccc; sfont-style: italic; }

/* 联系我们 */
.l .contact .box { padding: 3px; }
.l .contact .box .text { margin-bottom: 12px; padding: 8px; width: 582px; background:#fff; text-indent: 0; color:#666699; border: solid 1px #d8dcdc; }
.l .contact .box p { text-indent: 0; }

.l .about .box p { text-indent: 2em; }

/* 联系我们页面，google地图加载 */
.google_map { padding:5px; margin-bottom: 12px; background:#fff; border:1px solid #d9dddd; }
#google_map { height:300px; }

/* 不知道 */
.r .customer img { margin: 6px 0px 12px 0; }

/* 所有页面，标提，分类 */
.project { line-height:26px; height:26px; margin: 6px 0 12px 0; padding:3px 6px; color:#99cc00; background:#f1fed9; border:1px solid #e6fdbd; }
.project a { color:#99cc00; padding:3px 6px; }
.project a.current { border-bottom:2px solid #99cc00; }
.project a:hover { border-bottom:2px solid #99cc00; }
.project .path { float:right; text-align:right; }
.project .path .child { margin-left:-12px; padding-left:20px; background: url(/views/fvzone/images/rr.png) no-repeat left; }

/* 正文上一页，下一页 */
.readpage { margin: 6px 0 12px 0; padding:3px 6px; background:#fff; color:#009999; border:1px solid #ddd; }
.readpage td.left { float:left; }
.readpage td.right { float:right; }
.readpage a { color:#009999; }
.readpage a:hover { color:#66cc00; }

/* 下载模块软件信息 */
table.download { width:100%; margin:6px 0; border-collapse:collapse; }
table.download td { color:#999; background:#fff; border-bottom: 1px solid #eee; padding:6px 6px; text-align:left; vertical-align:top; }
table.download th { background:#fff; font-weight:bold; color: #678197; text-align:right; border-bottom: 1px solid #eee; padding:6px 6px; }

/* 标签云颜色定义 */
a.tag1 { font:20px; color:#FF0000; text-decoration:none; }
a.tag2 { text-decoration:none; color: #CC3300; font-size:11px; }
a.tag3 { text-decoration:none;color: #000033; font-size:15px; }
a.tag4 { text-decoration:none;color: #3333CC; font-size:16px; }
a.tag5 { text-decoration:none;color: #0099FF; font-size:10px; }
a.tag6 { text-decoration:none; color: #9966CC; font-size:13px; }
a.tag7 { text-decoration:none; color: #996600; font-size:25px; }
a.tag1:hover { color: #FFFF00; text-decoration:none; }
a.tag2:hover { text-decoration:none; color:#006; }
a.tag3:hover { text-decoration:none;color:#fcc; }
a.tag4:hover { text-decoration:none;color: #3CC; }
a.tag5:hover { text-decoration:none;color: #F99; }
a.tag6:hover { text-decoration:none; color: #9CC; }
a.tag7:hover { text-decoration:none; color: #333333; }

/* 正文标签关联颜色 */
.taglink { color:#009999; }

/* 在线反馈定义 */

.formlist td, formlist th { vertical-align : middle; }
.formlist th {
	text-align: right;
	font-weight:normal;
}
.formlist td span {
	color: #ADADAD;
	vertical-align : middle;
}
.formlist .content {
	padding: 0 0 0 18px;
	line-height:24px;
	color:#ff9900;
	background: url(/views/fvzone/images/monitor_074.png) no-repeat 0 5px;
}
.formlist img {
    vertical-align : middle;
}
.formlist input { vertical-align:middle; }
.formlist textarea { width: 495px; }

/* 表单单行文本 */
.infoInput { color:#666; padding: 4px; background: #fff url(../images/text.gif) repeat-x left top; border: solid 1px #d8dcdc; }
.infoInput-hover { color:#666; padding: 4px; background: #fff url(../images/text-hover.gif) repeat-x left top; border: solid 1px #d8dcdc; }

/* 内页案例展示列表图片切换 */
.boxgrid { overflow:hidden; position:relative; }
.boxgrid img { position:absolute; top:5px; left:5px; z-index:99; }

/* 分页调用 */
.pager { clear:both; font-size:12px; height:24px; line-height:24px;text-align:left;margin:6px 0 0 0;}
.pager a,.pager a:link,.pager a:visited,.pager a:active{text-decoration:none; /* border-bottom:2px solid #ccc;*/ color:#999; margin:2px;padding:2px 3px;}
.pager a:hover { border-bottom:2px solid #66cc00;color:#66cc00; }
.pager span.expand {line-height:26px;color:#999; /* border-bottom:2px solid #ccc; */ margin:2px;padding:2px 3px;}
.pager span.current {font-weight:700;border-bottom:2px solid #66cc00; color:#66cc00; margin:2px;padding:2px 3px;}

#spanSeconds { color:#ff9900; font-size:18px; }